  title: 'YSLD Cook Book: Dashed line'
  feature-styles:
  - name: name
    rules:
    - symbolizers:
      - line:
          stroke-color: '#000000'
          stroke-width: 2
      - line:
          stroke-color: '#0000FF'
          stroke-width: 3
          stroke-dasharray: 5 2
          offset: 3
